This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 987429 - siege-3.0.5 is available
siege-3.0.5 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: siege (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roman Mohr
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 07:24 EDT by Upstream Release Monitoring
Modified: 2014-05-23 15:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-23 15:39:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-23 07:24:51 EDT
Latest upstream release: 3.0.2
Current version/release in Fedora Rawhide: 3.0.1-1.beta4.fc20
URL: http://www.joedog.org/pub/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-08-20 11:32:43 EDT
Latest upstream release: 3.0.3
Current version/release in Fedora Rawhide: 3.0.1-3.beta4.fc20
URL: http://www.joedog.org/pub/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-18 12:17:41 EDT
Latest upstream release: 3.0.4
Current version/release in Fedora Rawhide: 3.0.1-3.beta4.fc20
URL: http://www.joedog.org/pub/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-18 05:11:13 EDT
Latest upstream release: 3.0.5
Current version/release in Fedora Rawhide: 3.0.1-3.beta4.fc20
URL: http://www.joedog.org/pub/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.